@charset "utf-8";

/**********************************************************
 *
 * 修理手続きのご提案シミュレーション SMT
 *
 **********************************************************/

.simulation-block {
  margin: 30px auto 70px;
  background-color: #FCF8F0;
  -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  border-radius: 4px;
}

.simulation-block .simulation-block-inner {
  padding: 40px 20px;
  margin-bottom: 60px;
}

.simulation-block .simulation-block-inner.is_active {
  -webkit-animation: fadeIn 0.8s ease 0s;
  animation: fadeIn 0.8s ease 0s;
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

.simulation-block .simulation-block-inner:not( :first-of-type ) {
  display: none;
}

.simulation-block .simulation-block-inner h2 {
  margin-bottom: 12.782%;
  font-size: 4.85vw;
  font-weight: bold;
  text-align: center;
}

.simulation-block #intro.simulation-block-inner h2 {
  position: relative;
  margin-top: 25.56%;
}

.simulation-block #intro.simulation-block-inner h2::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: -80px;
  left: 0;
  right: 0;
  margin: auto;
  width: 80px;
  height: 60px;
  background: url("../images/bg_pc.png") no-repeat;
  background-size: contain;
}

.simulation-block .simulation-block-inner .tit-repair_plan-lv3 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
}

.simulation-block .btn-start {
  display: block;
  padding: 30px 20px;
  margin: auto;
  width: 100%;
  color: #ffffff;
  font-size: 128%;
  font-weight: bold;
  background-color: #CC0033;
  border-radius: 6px;
  box-shadow: 0 5px #E57F98;
  text-align: center;
}

.simulation-block .btn-start:hover {
  opacity: 0.73;
}

.simulation-block .btn-start .txt-icon--arrow .icon-common--arrow {
  color: #ffffff;
}

.simulation-block .txt-disclaimer {
  margin: 0 auto;
  text-align: center;
}


/*ページ遷移アイコン*/

.simulation-block .trigger-cmn {
  position: relative;
  width: 100%;
  margin: 0 auto 12.78%;
  z-index: 1;
}

.simulation-block .trigger-cmn::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background-color: #BCBCBC;
  z-index: -1;
}

.simulation-block .trigger-cmn [class*="trigger"]  {
  display: inline-block;
  width: 25%;
  text-align: center;
}

.simulation-block .trigger-cmn .trigger1 {
  text-align: left;
}

.simulation-block .trigger-cmn .trigger2 span {
  margin-left: -15%;
}

.simulation-block .trigger-cmn .trigger3 span {
  margin-right: -15%;
}

.simulation-block .trigger-cmn .trigger4 {
  text-align: right;
}

.simulation-block .trigger-cmn [class*="trigger"] span {
  display: inline-block;
  width: 44px;
  height: 44px;
  font-weight: bold;
  background-color: #C6C6C6;
  border-radius: 50px;
  line-height: 44px;
  vertical-align: middle;
  text-align: center;
}

.simulation-block .trigger-cmn [class*="trigger"].is_active span {
  color: #ffffff;
  background-color: #CC0033;
}

.simulation-block .trigger-cmn [class*="trigger"].is_done span {
  background-color: #F3C5C9;
}


/*選択エリア*/

.simulation-block .simulation-select-inner {
  width: 100%;
  margin: auto;
}

.simulation-block .simulation-select-inner li {
  position: relative;
  margin-bottom: 10px;
  font-size: 114%;
  font-weight: bold;
  background-color: #ffffff;
  border: 2px solid #CC0033;
  border-radius: 6px;
  text-align: center;
}

.simulation-block #question01 .simulation-select-inner li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  margin: auto;
  width: 42px;
  height: 42px;
}

.simulation-block #question01 .simulation-select-inner li.ip::before {
  background: url(/support/repair_plan/images/ico_iphone_ipad.png) no-repeat;
  background-size: cover;
}

.simulation-block #question01 .simulation-select-inner li.sp::before {
  background: url(/support/repair_plan/images/ico_sp_tablet.png) no-repeat;
  background-size: cover;
}

.simulation-block #question01 .simulation-select-inner li.fp::before {
  background: url(/support/repair_plan/images/ico_fp.png) no-repeat;
  background-size: cover;
}

.simulation-block .simulation-select-inner li input {
  display: none;
}

.simulation-block .simulation-select-inner li label {
  display: block;
  padding: 15px 10px;
}

.simulation-block #question01 .simulation-select-inner li label {
  padding: 15px 15px 15px 22%;
}

.simulation-block .simulation-select-inner li:hover {
  color: #ffffff;
  background-color: #CC0033;
}

.simulation-block .simulation-select-inner li input[type="radio"]:checked + label {
  color: #ffffff;
  background-color: #CC0033;
}

.simulation-block .simulation-select-inner.s-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.simulation-block .simulation-select-inner.s-col2 li {
  display: inline-block;
  width: 48%;
}

.simulation-block .simulation-select-inner.s-col2 li:nth-of-type(even) {
  margin-left: 4%;
}


/*シミュレーション結果*/

.simulation-block .simulation-result {
  margin: auto -20px;
}

.simulation-block .simulation-result .simulation-table {
  width: 100%;
  table-layout: fixed;
}

.simulation-block .simulation-result .simulation-table .table-content td {
  vertical-align: top;
}

.simulation-block .simulation-result .simulation-table .table-content td {
  padding: 0 20px;
}

.simulation-block .simulation-result .simulation-table .table-content th:nth-child(even),
.simulation-block .simulation-result .simulation-table .table-content td:nth-child(even) {
  border-left: 1px solid #BCBCBC;
}

.simulation-block .simulation-result .simulation-table .table-content td:nth-of-type(odd) {
  margin-right: -1px;
}

.simulation-block .simulation-result .recommend {
  margin: 15px auto 20px;
  color: #CC0033;
  font-size: 157.143%;
  font-weight: bold;
  text-align: center;
}

.simulation-block .simulation-result .face {
  position: relative;
  padding-left: 36px;
}

.simulation-block .simulation-result .face::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 28px;
  height: 28px;
  background: url("../images/ico_face.png") no-repeat;
  background-size: cover;
}

.simulation-block .simulation-result .txt-simulation-result {
  margin-bottom: 0;
}

.simulation-block .simulation-result .txt-simulation-result + .result-list {
  margin-top: 30px;
}

.simulation-block .simulation-result dl {
  padding: 15px;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #CC0033;
  border-width: 1px 0;
}

.simulation-block .simulation-result dl:first-of-type {
  border-top: 1px solid #CC0033;
}

.simulation-block .simulation-result dl dt {
  font-weight: bold;
}

.simulation-block .simulation-result .btn-result-block {
  margin-top: 30px;
}

.simulation-block .simulation-result .btn-result-block li {
  position: relative;
  margin: auto;
  max-width: 150px;
}

.simulation-block .simulation-result .btn-result-block .result-one-col li {
  max-width: 100%;
  text-align: center;
}

.simulation-block .simulation-result .btn-result-block li:first-of-type {
  margin-bottom: 10px;
}

.simulation-block .simulation-result .btn-result-block li:hover {
  opacity: .7;
}

.simulation-block .simulation-result .btn-result-block li a {
  display: block;
}

.simulation-block .simulation-result .btn-result-block li .btn-cvn-repair {
  max-width: 100%;
}

.simulation-block .detail-block {
  margin: 12.782% auto 0;
}

.simulation-block .detail-block .tit-repair_plan-lv4 {
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-size: 114%;
  font-weight: bold;
  border-bottom: 1px solid #BCBCBC;
  text-align: center;
}

.simulation-block .detail-block-inner {
  padding: 16px;
  background-color: #ffffff;
  border: 2px solid #DDDDDD;
}


/*モーダル遷移ボタン／アイコン*/

.simulation-block .btn-txt {
  display: block;
  margin: 0 0 30px;
  text-align: center;
  letter-spacing: -.5em;
}

.simulation-block .btn-txt__item {
  display: inline-block;
  padding: 30px 0 0;
  width: 100%;
  text-align: left;
  letter-spacing: normal;
}

.contents p+.txt-repair_plan {
  margin-top: 0;
}

.simulation-block .btn-txt__button {
  display: block;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-appearance: none;
  width: 100%;
  background: 0;
  background: transparent;
  border: 2px solid #b8b8b8;
  border-radius: 50px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font: inherit;
  font-weight: bold;
  color: #333333;
  text-align: center;
  text-decoration: none;
  letter-spacing: -.5em;
  cursor: pointer;
}

.simulation-block .btn-txt__button {
  padding: 10px 20px;
  font-size: 100%;
  line-height: 1.2;
}

.simulation-block .btn-txt__button-inner {
  display: inline-block;
  position: relative;
  padding-right: 20px;
  vertical-align: middle;
  text-align: center;
  letter-spacing: normal;
}

.simulation-block .btn-txt__button-inner::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -0.28571em;
  margin: auto;
  width: 14px;
  height: 14px;
  background: url("../images/ico_loupe.png") no-repeat;
  background-size: cover;
}

.simulation-block .btn-txt .btn-txt__button:hover {
  background: #f2f2f2;
  -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
  box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}

.simulation-block [class*="btn-return"] .start-over::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1.5em;
  margin: auto;
  width: 14px;
  height: 12px;
  background: url("../images/ico_back.png") no-repeat;
  background-size: cover;
}

.simulation-block .btn-return-all {
  margin-top: 8.525%;
}


/*モーダル*/

.modal-scroll {
  position: relative;
  margin: auto;
  width: 100%;
  max-width: 100%;
  color: #333333;
  background: #ffffff;
}

.modal-scroll .modal-scroll-wrap {
  max-height: 75vh;
  overflow-y: scroll;
}

.modal-scroll .modal-scroll-wrap-in {
  position: relative;
  padding: 40px 20px 100px;
}

.modal-scroll .modal-scroll-wrap-in .tit-repair_plan-lv2 {
  margin-bottom: 20px;
  font-size: 128%;
  font-weight: bold;
  text-align: center;
}

.modal-scroll .modal-scroll-wrap-in .txt-repair_plan {
  margin-bottom: 6.83px;
  font-weight: bold;
  text-align: center;
}

.modal-scroll .modal-scroll-wrap-in .txt-modal-scroll {
  margin-top: 12.782%;
  text-align: center;
}

.grid-modal__col--col4-image {
  width: 100px;
}

.modal-scroll .modal-scroll-wrap-in .list-modal-block {
  padding: 18px 16px;
  border: 1px solid #DEDEDE;
}

.modal-scroll .after_detail_close {
  position: absolute;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.modal-scroll .after_detail_close img {
  width: 112px;
  height: 37px;
}

.modal-scroll .modal-topics-block {
  padding: 15px;
  margin-top: 24.1%;
  border: 2px solid #CC0033;
}


/*モーダル開いたとき画面固定*/

body.body-lock {
  height: 100vh;
  overflow: hidden;
}

.contents .is_hide {
  display: none !important;
}
